<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="timer1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <metadata name="menuStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>100, 17</value>
  </metadata>
  <metadata name="$this.TrayHeight" type="System.Int32, mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089">
    <value>54</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        AAABAAEAICAAAAAAAACoDAAAFgAAACgAAAAgAAAAQAAAAAEAGAAAAAAAgAwAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAB+fn9+fn9+fn9+fn9+fn9+fn9+fn9+fn9+fn9+fn9+
        fn9+fn9+fn9+fn9+fn9+fn9+fn9+fn9+fn9+fn9+fn99fX4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAB/f4DZ2dnf39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f39/f
        39/f39/Z2dl/f4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACAgICBgYLOzs7Ly8vLy8vLy8vLy8vL
        y8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vLy8vOzs6BgYIAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAACCgoPPz8/MzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzMzM
        zMzMzMzMzMzMzMzMzMzMzMzPz8+CgoMAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACEhIXPz8/N
        zc3Nzc3Jv7q7hnCpUSyqZEa7mInNzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Nzc3Pz8+EhIUA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACGhofQ0NDOzs7Ozs68iHDDYGvJVJe+X3ymXzW7koDO
        zs7Ozs7Nysi/k3+yYTy2b0/DopPOzs7Ozs7Ozs7Q0NCGhocAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAACIiInS0tLQ0NDQz86xWC3GUoTsbenBPJGwSnOeWznLy8vQ0NC+jXXIgUrktXTcqGm8bDvDnozQ
        0NDQ0NDS0tKIiIkAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACBgYLDw8O/v7++vr6se2PCToze
        VNrfWdu/M52fKWS4uLjMzMyzXTTdol3doFrgqWPZm1q3bkvR0dHR0dHT09OKiosAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAACLeIzLq8rKnMnHjMXBbq+5SI7TQ8/MOMfiY96yGJOrVKm5ubm8jnXRlWbw
        1bPbqXvjsXS0XC/S0tLS0tLU1NSMjI0AAAAAAAAAAAAAAAAAAADnV+PnVuLlVeLjU9/kU+DOVMvVSdHT
        PM/UP9DWRNLTQNDELsDCLLzOQsnjaN+3I7KqTai1q6W9i3C3XzC3XzDltni3XzDS0tLS0tLU1NSOjo8A
        AAAAAAAAAAAAAAAAAADmVeLlVeHlVOHjUt/VPNG/PbvDK76/GrvBHbzDI7/FJ8HFKsHHM8HNP8fWT9Hm
        ceO1F7CrSqnDw8PS0tK5YjHjr2W5YjHS0tLS0tLU1NSRkZEAAAAAAAAAAAAAAAAAAADmVeLlVeHlVOHj
        Ut/VPNHAPbzDK76/GrvBHbzDI7/FJ8HHLMPOO8rQRMrVTc/bWdbsfeezDa7ExMTT09O7ZTPmtWm7ZTPT
        09PT09PV1dWTk5MAAAAAAAAAAAAAAAAAAADmVeLlVeHlVOHkVODXQdPFRcHLN8bJLMbOM8nSPc7WRdLa
        TtbgXd3jaN/ncuPrfej1mfG0Dq/Z2dne3t6+aDTtxne+aDTe3t7e3t7d3d2VlZYAAAAAAAAAAAAAAAAA
        AADmVeLlVeHlVOHkVODXQdPFRsHLOMbJLMbOM8nSPc7WRdLYTNXcV9fiZN3oc+TykO+2GLHEYsHf39/e
        397AazbvyXnAazbf3t/f39/d3d2Xl5gAAAAAAAAAAAAAAAAAAADnV+PnVuLlVeLkVeDlV+DUXdHbVNfa
        S9bdUtngWt3gWt3YT9TZUdTiZt7vh+y1GKG9SJLUqo/YuqbczMHCbjfwzX3Cbjfg3+Dg3+De3d6ampoA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACei57evt3YqtfVmdPRiM7MdsriYd7fW9vugeu/MabO
        Z5jov3rhsG3boWHSjVDIdjzy1IXGdDzm5ubk5OTg4OCbm5sAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAACenp7q6urp6enp6enp6enNd8vpb+brdujEQKfUeKT12pH01oT12or23I/33pH23I712YnHdDnp
        6enp6eno6Oienp4AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACgoKDr6+vr6+vr6urq6+rOeMvs
        bem/PZ/ATHLboWnnvIbw0p335Kz346j34J7025Tz1YPIdTvr6urr6+vo6Oienp6rq6sAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAACioqLt7e3s7e3t7e3t7ezbqNrLaMjWlNTq497iyrfaro3SlGbLej7YmmDk
        tX3rzJXjzpi+fUzd3d3f39/e3t6goKCrq6sAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACkpKTv7+/u
        7u7u7u7v7u7u7u7u7u7u7+7u7u7u7u/u7u7u7u7v7ezm08TeuZzSm3C1immtqaa0tLS3t7e3t7ednZ2r
        q6sAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACmpqbw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw
        8PDw8PDw8PDw8PDw8PDr6+vNzc22trbX2Njh4eHExMSjo6Orq6sAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAACnp6fy8vLy8fHx8fHx8fHx8fHx8vHx8fHy8fLy8fLy8fHx8vHx8fHx8fHy8vHt7e3S0tK4uLji
        4uLe3t6pqamnp6cAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACpqanx8PHw8PDw8PDw8PDw8PDw
        8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDw8PDr6+vQ0NC5ubnc3NyysrKpqakAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAACqqqrv7+/z8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz8/Pz
        8/Pv7+/V1dXFxcW3t7eqqqoAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAACrq6urq6ur
        q6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6urq6uqqqqnp6enp6epqakAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAAA
        AAAAAAAAAAAAAAAAAAD///////////gAAB/4AAAf8AAAH/gAAB/4AAAf+AAAH/gAAB/4AAAf+AAAHwAA
        AB8AAAAfAAAAHwAAAB8AAAAfAAAAH/gAAB/4AAAf+AAAD/gAAA/4AAAP+AAAD/gAAB/4AAA/+AAAf/gA
        AP///////////////////////////w==
</value>
  </data>
</root>